<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="mn-55">Mn-55</h1>
<p>Element: Manganese (Z = 25); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘j4t0’, ‘j22’, ‘j4t2’, ‘j33’, ‘b71’, ‘j311’, ‘j32’, ‘j4t1’, ‘b80’, ‘jnd50’, ‘jnd40’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.0; Collisions: 1.35249e+01 +/- 0.1 %</p>
<p>b80 time: 9.5; Collisions: 1.35196e+01 +/- 0.0 %</p>
<p>j33 time: 10.7; Collisions: 1.35388e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.3; Collisions: 1.35200e+01 +/- 0.0 %</p>
<p>t21 time: 9.5; Collisions: 1.35904e+01 +/- 0.0 %</p>
<p>b71 time: 10.3; Collisions: 1.35108e+01 +/- 0.0 %</p>
<p>j32 time: 9.7; Collisions: 1.35353e+01 +/- 0.0 %</p>
<p>j311 time: 9.4; Collisions: 1.37088e+01 +/- 0.0 %</p>
<p>j22 time: 9.3; Collisions: 1.35351e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.5; Collisions: 1.34886e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 1.8 % (refs), 1.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 2.9 %</p>
<p>jnd50: rms = 5.1 %</p>
<p>j33: rms = 4.9 %</p>
<p>b80: rms = 1.0 %</p>
<p>jnd40: rms = 4.0 %</p>
<p>j22: rms = 10.5 %</p>
<p>j311: rms = 17.1 %</p>
<p>j32: rms = 5.0 %</p>
<p>b71: rms = 0.9 %</p>
</body>
</html>
